PHP VERZIÓ: PHP 5.6 vagy nagyobb
MYSQL: 5.6 vagy nagyobb
HTTPD/APACHE: 2.4 vagy nagyobb
IONCUBE Loader: telepítve
GD2 FÜGGVÉNYEK: telepítve
PHPShield: telepítve
BadBot Shield: telepítve
Tűzfal: telepítve
A szerver környezetet folyamatosan frissítjük, naprakészen tartjuk.

* Specifikáció